[ovirt-users] Re: Version 4.3.0 installed, but shows 4.2.8

2019-02-05 Thread arturo
I was booting the iso image from the remote console of the idrac (virtual media), but I had a pendrive connected to the server with version 4.2.8. The installation of version 4.3.0 only started on the first screen, on the rest, it was 4.2.8. Disconnect the pendrive, and solved.

[ovirt-users] Re: Suggestions on adding 1000 or more networks to an engine/hosts

2019-02-05 Thread Dominik Holler
Thanks for sharing this, I created Bug 1672762 - Failed to add many networks to a labeled network interface https://bugzilla.redhat.com/show_bug.cgi?id=1672762 to track this. On Tue, 05 Feb 2019 17:42:41 - "Brian Wilson" wrote: > Circling Back Around with Log Collections on the Results of

[ovirt-users] ovirt-4.3 hyperconverged deployment - no option for "disc count" for JBOD

2019-02-05 Thread feral
Vanilla install of ovirt-node-4.3 (iso). During hyperconverged wizard, there is no option for disc count for JBOD. This results in error during deployment. Disc Count option is available for all other raid levels. -- _ Fact: 1. Ninjas are mammals. 2. Ninjas fight ALL the time. 3. The purpose

[ovirt-users] Re: rebooting an ovirt cluster

2019-02-05 Thread feral
Incidentally, at least so far, ovirt-node-4.3 is going much better (for the installation anyway). The documentation for hyperconverged does not mention anything about setting up cockpit though, so you have to manually enable and start it, and if you're not using ipv6, you have to modify the

[ovirt-users] Re: engine-iso-uploader taking a REALLY long time

2019-02-05 Thread zachary . winter
I appreciate the responses. I think we should probably add to this page that ISO domains are deprecated since it does not seem to be found anywhere here. https://www.ovirt.org/documentation/install-guide/chap-Configuring_Storage.html ___ Users mailing

[ovirt-users] Re: sun.security.validator

2019-02-05 Thread zachary . winter
Did you ever get an answer to this? I am experiencing the same issue after: 1) Updating the BIOS on my system to the latest one 2) Installing a new 10GbE NIC Both the BIOS update and the NIC installation completed without incident, but I am getting the exact same error. Any advice out

[ovirt-users] Re: Changing CPU type from Opteron G3 to Epyc with hosted engine in 4.3

2019-02-05 Thread Juhani Rautiainen
On Tue, Feb 5, 2019 at 8:24 AM Juhani Rautiainen wrote: > Hi! > Now that I have engine and nodes on 4.3 level I'm stuck on upgrading > the CPU type. What is the correct way to solve this problem? So it seems that I have to reinstall the whole cluster because usually the silence means that there

[ovirt-users] Re: engine-iso-uploader taking a REALLY long time

2019-02-05 Thread Sandro Bonazzola
Il giorno mer 6 feb 2019 alle ore 02:31 ha scritto: > I appreciate the responses. I think we should probably add to this page > that ISO domains are deprecated since it does not seem to be found anywhere > here. > > >

[ovirt-users] Re: [4.3.0] VNC Virt-viewer console not opening

2019-02-05 Thread Nicolas Ecarnot
Hello Greg, Le 04/02/2019 à 21:13, Greg Sheremeta a écrit : When I try to use Spice instead of VNc, it is working nicely. My goal is to stick to VNC. When I try to use noVNC, the additional tab opens and shows "Unsupported security types: 19" Looks like

[ovirt-users] Re: Host compatibility issue after upgrade from 4.2.8 to 4.3.0

2019-02-05 Thread Yedidyah Bar David
On Tue, Feb 5, 2019 at 5:48 AM wrote: > > Please disregard, this was caused by an oversight on my part... I forgot to > enable the ovirt-4.3 repo on the node in question :-( My bad. Thanks for the report! :-) > ___ > Users mailing list --

[ovirt-users] Re: ovn bad gateway after update from 4.2.7 to 4.2.8

2019-02-05 Thread Yedidyah Bar David
On Mon, Feb 4, 2019 at 5:16 PM Dominik Holler wrote: > > On Mon, 4 Feb 2019 15:57:24 +0100 > Gianluca Cecchi wrote: > > > On Mon, Feb 4, 2019 at 2:47 PM Gianluca Cecchi > > wrote: > > > > > On Fri, Feb 1, 2019 at 10:51 PM Dominik Holler wrote: > > > > > >> On Fri, 1 Feb 2019 22:35:00 +0200 > >

[ovirt-users] But in the web interface?

2019-02-05 Thread Hetz Ben Hamo
Hi, I upgraded to 4.3 and on the hosted engine web interface, I see the "dashboard" button twice, one below the other. How can I fix it or is it a known bug? Thanks Hetz ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Jorick Astrego
Hi, Reported it already: https://bugzilla.redhat.com/show_bug.cgi?id=1665430 Regards, Jorick Astrego On 2/5/19 10:25 AM, Hetz Ben Hamo wrote: > Hi, > > I upgraded to 4.3 and on the hosted engine web interface, I see the > "dashboard" button twice, one below the other. > > How can I fix it or

[ovirt-users] Re: [4.3.0] VNC Virt-viewer console not opening

2019-02-05 Thread Tomasz Baranski
On 19/02/05 05:46, Greg Sheremeta wrote: > On Tue, Feb 5, 2019 at 3:29 AM Nicolas Ecarnot wrote: > > > Hello Greg, > > > > Le 04/02/2019 à 21:13, Greg Sheremeta a écrit : > > > When I try to use Spice instead of VNc, it is working nicely. > > > > My goal is to stick to VNC. > > > > >

[ovirt-users] Re: [4.3.0] VNC Virt-viewer console not opening

2019-02-05 Thread Tomasz Barański
On 19/02/04 04:59, Nicolas Ecarnot wrote: > Hello, > > First, congratulations to all of you who worked for this 4.3.0 release, and > obviously thank you. > > Today, I upgraded 4 oVirt setups (4 DC) from 4.2.7 to 4.3.0. > I went well on all 4 DCs. > > But on one of them, when I try to open a

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Lucie Leistnerova
Hi Hetz, On 2/5/19 10:25 AM, Hetz Ben Hamo wrote: Hi, I upgraded to 4.3 and on the hosted engine web interface, I see the "dashboard" button twice, one below the other. How can I fix it or is it a known bug? Yes, it is known issue and guys are working on that. Package

[ovirt-users] Re: [4.3.0] VNC Virt-viewer console not opening

2019-02-05 Thread Greg Sheremeta
On Tue, Feb 5, 2019 at 3:29 AM Nicolas Ecarnot wrote: > Hello Greg, > > Le 04/02/2019 à 21:13, Greg Sheremeta a écrit : > > When I try to use Spice instead of VNc, it is working nicely. > > My goal is to stick to VNC. > > > When I try to use noVNC, the additional tab opens and shows > >

[ovirt-users] ERROR running your engine inside of the hosted-engine VM and are not in "Global Maintenance" mode

2019-02-05 Thread mhumaj
Hi, We run ovirt upgrade to 4.3, after upgrade we wanted to run engine-setup but we do not know how to put this host which is simply another virtual machine with ovirt-engine. hosted-engine is running on hosts. During execution engine service will be stopped (OK, Cancel) [OK]: [

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Strahil Nikolov
Dear Hetz, I have opened a bug for that : 1662047 – [UI] 2 dashboard icons after upgrade | | | | 1662047 – [UI] 2 dashboard icons after upgrade | | | You can check the workaround described there. best Regards,Strahil Nikolov ___ Users

[ovirt-users] Re: Windows 10 - Ovirt 4.3 - EPYC

2019-02-05 Thread Darin Schmidt
I dont even get to that point. The VM seems to detect the windows.iso I downloaded from MS, the windows icon shows up, then it sits there for a while, then I get the error in the picture I attached complaining about a Sytem Thread Exception Not Handled. I dont make it to the install process for

[ovirt-users] Re: Windows 10 - Ovirt 4.3 - EPYC

2019-02-05 Thread Nisim Simsolo
Do you have any other Windows ISO (not necessarily Windows 10) to check in order to see if it's not an issue with the ISO file? On Tue, Feb 5, 2019 at 2:52 PM Darin Schmidt wrote: > I dont even get to that point. The VM seems to detect the windows.iso I > downloaded from MS, the windows icon

[ovirt-users] Re: ERROR running your engine inside of the hosted-engine VM and are not in "Global Maintenance" mode

2019-02-05 Thread Simone Tiraboschi
On Tue, Feb 5, 2019 at 1:46 PM Martin Humaj wrote: > Hi the problem is that ovirt-engine is running on different vm like a > virtual machine under the hosts > > !! Cluster is in GLOBAL MAINTENANCE mode !! > I can set it on the host machine but not on the ovirt-engine vm > > Sorry, one thing more

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Hetz Ben Hamo
Thanks a lot ;) On Tue, Feb 5, 2019 at 2:38 PM Strahil Nikolov wrote: > Dear Hetz, > > I have opened a bug for that : 1662047 – [UI] 2 dashboard icons after > upgrade > > 1662047 – [UI] 2 dashboard icons after upgrade > >

[ovirt-users] Re: Ovirt 4.3 RC missing glusterfs-gnfs

2019-02-05 Thread Strahil Nikolov
Hi Sandro, thanks for your email. >Which version are you trying to upgrade from? 4.2.8? My hosts are still on 4.2.8 and tried to upgrade to 4.3. >Can you share the exact error as you see it? Here is just a short output , while the rest will be provided in a file: --> Finished Dependency

[ovirt-users] Re: ERROR running your engine inside of the hosted-engine VM and are not in "Global Maintenance" mode

2019-02-05 Thread Simone Tiraboschi
On Tue, Feb 5, 2019 at 12:31 PM wrote: > Hi, > > We run ovirt upgrade to 4.3, after upgrade we wanted to run engine-setup > but we do not know how to put this host which is simply another virtual > machine with ovirt-engine. hosted-engine is running on hosts. > > During execution

[ovirt-users] Re: Windows 10 - Ovirt 4.3 - EPYC

2019-02-05 Thread Nisim Simsolo
Hi If it's not Hyper-V SynIC issue, then it might be related to the disk interface. By default, the disk interface is VirtIO and Windows cannot see this interface until you intall VirtIO-Win disk driver. In order to do that, make sure you have VirtIO-Win.ISO in the ISO domain and during the

[ovirt-users] Re: Windows 10 - Ovirt 4.3 - EPYC

2019-02-05 Thread Darin Schmidt
Currently I dont, but I can get my hands on one later today. I'll let you know how it goes. I dont think I'll have access to the system today though. On Tue, Feb 5, 2019 at 7:57 AM Nisim Simsolo wrote: > Do you have any other Windows ISO (not necessarily Windows 10) to check in > order to see

[ovirt-users] Cluster upgrade

2019-02-05 Thread Misak Khachatryan
Hi, I've successfully upgraded to 4.3, but when I'm trying to upgrade Cluster version I'm getting this: "Error while executing action: Cannot change Cluster Compatibility Version to higher version when there are active Hosts with lower version. -Please move Host virt2 with lower version to

[ovirt-users] performance issues with Windows 10

2019-02-05 Thread Hetz Ben Hamo
Hi, I'm doing some very simple disk benchmarks on Windows 10, both with ESXI 6.7 and oVirt 4.3.0. Both Windows 10 Pro guests have all the driver installed. the "Storage" (Datastore in VMWare and storage domains in oVirt) comes from the same ZFS machine, both mounted as NFS *without* any

[ovirt-users] Re: ovirt-node 4.2 iso - hyperconverged wizard doesn't write gdeployConfig settings

2019-02-05 Thread Strahil Nikolov
Dear Feral, >On that note, have you also had issues with gluster not restarting on reboot, >as well as >all of the HA stuff failing on reboot after power loss? Thus far, >the only way I've got the >cluster to come back to life, is to manually >restart glusterd on all nodes, then put the

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Greg Sheremeta
The fix is pushed. Standalone engine upgrades should be fine starting now. `yum update` any appliance engines or already upgraded engines to get the latest ovirt-engine-ui-extensions, which fixes the problem. I'll add a release note. Thanks all. Best wishes, Greg On Tue, Feb 5, 2019 at 8:48 AM

[ovirt-users] Re: Host compatibility issue after upgrade from 4.2.8 to 4.3.0

2019-02-05 Thread ronjero
> Please disregard, this was caused by an oversight on my part... I forgot to > enable the > ovirt-4.3 repo on the node in question :-( My bad. This leads to a "Feature Request". What happened was that I updated the first two hosts using yum from the command line, so it was plainly visible

[ovirt-users] Re: Ovirt 4.3 RC missing glusterfs-gnfs

2019-02-05 Thread Sahina Bose
On Tue, Feb 5, 2019 at 6:02 PM Strahil Nikolov wrote: > > > Hi Sandro, > > thanks for your email. > > >Which version are you trying to upgrade from? 4.2.8? > My hosts are still on 4.2.8 and tried to upgrade to 4.3. > > >Can you share the exact error as you see it? > Here is just a short output ,

[ovirt-users] Re: Cluster upgrade

2019-02-05 Thread Martin Perina
On Tue, 5 Feb 2019, 14:54 Misak Khachatryan Hi, > > I've successfully upgraded to 4.3, but when I'm trying to upgrade Cluster > version I'm getting this: > > "Error while executing action: Cannot change Cluster Compatibility Version > to higher version when there are active Hosts with lower

[ovirt-users] oVirt 4.3 node-ng host kernel options for nvidia vGPU

2019-02-05 Thread Edward Berger
Hi, One of our projects wants to try offering VMs with nvidia vGPU. My co-worker had some problems before, so I thought I'd try the latest 4.3 ovirt-node-ng. In the "Edit Host" -> kernel dialog I see two promising checkbox options Hostdev Passthrough & SR-IOV (which adds to kernel line

[ovirt-users] Re: Version 4.3.0 installed, but shows 4.2.8

2019-02-05 Thread arturo
My apologies to all! It was a mistake of mine! ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement: https://www.ovirt.org/site/privacy-policy/ oVirt Code of Conduct:

[ovirt-users] Re: rebooting an ovirt cluster

2019-02-05 Thread feral
ha! I was all worried I was completely tarding out as I've never heard of 4.3... Released two days ago... On Mon, Feb 4, 2019 at 11:53 PM Sandro Bonazzola wrote: > > > Il giorno mar 5 feb 2019 alle ore 02:53 Greg Sheremeta < > gsher...@redhat.com> ha scritto: > >> >> >> On Mon, Feb 4, 2019 at

[ovirt-users] Re: But in the web interface?

2019-02-05 Thread Strahil
Hey Greg,Thanks for the efforts.It seems the only way I can support the project is to raise bugs - which is causing only troubles :)  ... If you have a way towards Bulgaria - I will buy you a beer.Best Regards,Strahil NikolovOn Feb 5, 2019 16:19, Greg Sheremeta wrote:The fix is pushed. Standalone

[ovirt-users] Version 4.3.0 installed, but shows 4.2.8

2019-02-05 Thread arturo
Hi: I just made a new installation from scratch since the last version of oVirt (ovirt-node-ng-installer-4.3.0-2019020409.el7.iso) and at the end of the installation and entering the cockpit, appears that the version is 4.2.8. Here is a screenshot:

[ovirt-users] Re: rebooting an ovirt cluster

2019-02-05 Thread Sahina Bose
On Tue, Feb 5, 2019 at 7:23 AM Greg Sheremeta wrote: > > > On Mon, Feb 4, 2019 at 4:15 PM feral wrote: > >> I think I found the answer to glusterd not starting. >> https://bugzilla.redhat.com/show_bug.cgi?id=1472267 >> >> Apparently the version of gluster (3.12.15) that comes packaged with >>

[ovirt-users] Re: ovirt-node 4.2 iso - hyperconverged wizard doesn't write gdeployConfig settings

2019-02-05 Thread feral
Using SystemD makes way more sense to me. I was just trying to use ovirt-node as it was ... intended? Mainly because I have no idea how it all works yet, so I've been trying to do the most stockish deployment possible, following deployment instructions and not thinking I'm smarter than the

[ovirt-users] Re: Host compatibility issue after upgrade from 4.2.8 to 4.3.0

2019-02-05 Thread Martin Perina
Hi, If you execute Check for update for specific host, you should see list of packages which can be updated in Events view after check for updates process finishes. Martin On Tue, 5 Feb 2019, 16:01 > Please disregard, this was caused by an oversight on my part... I > forgot to enable the > >